@charset "UTF-8";
body {
	background: #fff url(images/background2.jpg);
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font: 62.5% Optima, "Book Antiqua", Georgia, "Times New Roman", Times, serif;
}
#container {
	width: 780px;
	margin: 0 auto;
	text-align: left;
	background-color: transparent;
}
#header {/* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	background: transparent; 
	padding: 0 5px;
	margin: 0;
}
#header h1 { 
	padding: 0;
	font-variant: small-caps;
	font-size: 2.55em;
	margin-top: 50px;
}

.underspace {
	margin-bottom: 20px;
}
#header h2 { 
	padding: 10px 0;
	font-variant: small-caps;
	margin-top: 55px;
}

#header h3 { 
	padding: 10px 0;
	font-variant: small-caps;
	margin-top: 55px;
}

h1 {
	font-variant: small-caps;
	font-size: 3.5em;
}

h2 {
	font-variant: small-caps;
	font-size: 3.5em;
}

h3 {
	font-variant: normal;
	font-size: 2.5em;
}


#mainContent {
	background-color: transparent;
	margin-right: 180px;
	margin-left: 180px;
	padding: 60px 0 0;
}

#mainContent_images {
	background-color: transparent;
	padding: 60px 0 0;
	text-align: center;
}

p {
	font-size: 1.6em;
}


#footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: transparent;
	margin: 0 0 30px;
	text-align: center;
	font: 1em/1.6em Optima, Verdana, Arial, Helvetica, sans-serif;
}

#footer p {
	font-size: 1em;
}

#nav_bar {
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: Optima, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

#footer_nav_bar {
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

.img_border {
	border: 1px solid #666;
}


#sub_menu {
	font-family: Optima, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	font-style: normal;
}


a {color:#666666;
	text-decoration: none;
	font-style: normal;

}
a:visited {color:#666666;}
a:hover {color:#FF0000;}
